<?php
$z[0]=Array("field","北长城,北长城介绍,大武口区旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","俗称大武口长城。在《嘉靖宁夏新志》中称为边防北关门边墙，东西走向，长城上有烽火台遗址三处，临山堡遗址一座，北门关遗址一处。创建于明嘉靖十年（公元一五三一年），是由齐之鹰建议当时宁夏镇的军务总制、尚书王琼奏筑的。长城由沙湖至贺兰山的枣山沟，全",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","北长城_大武口区北长城旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　&nbsp;\n俗称大武口长城。在《嘉靖宁夏新志》中称为边防北关门边墙，东西走向，长城上有烽火台遗址三处，临山堡遗址一座，北门关遗址一处。创建于明嘉靖十年（公元一五三一年），是由齐之鹰建议当时宁夏镇的军务总制、尚书王琼奏筑的。长城由沙湖至贺兰山的枣山沟，全长三十五里，“皆内城墙，高厚各二丈；处浚堑，深广各一丈五尺有奇，墙有堞可蔽；有空可下见以击射。”经过几百年的风吹雨淋，这段长城也历尽沧桑，有些已不复存在，但仍有部分尚存，不失为我们前去寻古探秘的好去处。\n<div align=center style=\"margin:0 0 0 5px\"></div>",548,1086);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c930451M0-5H42.gif",1088,1173);
$z[7][4]['name']="litpic";

?>